/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package data;

/**
 *
 * @author Tom
 */
public class MIDIBaseChords {
    //Quelle: http://www.gitarrengriffe-online.de/gitarrenakkord_griffuebersicht.php?grundton=C
    public static MIDIBaseChord CMajor = new MIDIBaseChord(60, 64, 67); //C E G
    public static MIDIBaseChord CMinor = new MIDIBaseChord(60, 63, 67); //C Eb G
    public static MIDIBaseChord CisMajor = new MIDIBaseChord(61, 66, 68); //C# E# G#
    public static MIDIBaseChord CisMinor = new MIDIBaseChord(61, 65, 68); //C# E# G#
    public static MIDIBaseChord DbMajor = new MIDIBaseChord(61, 65, 68); //Db F Ab
    public static MIDIBaseChord DbMinor = new MIDIBaseChord(61, 64, 68); //Db Fb Ab
    public static MIDIBaseChord DMajor = new MIDIBaseChord(62, 66, 69); //D F# A
    public static MIDIBaseChord DMinor = new MIDIBaseChord(62, 65, 69); //D F A
    public static MIDIBaseChord DisMajor = new MIDIBaseChord(63, 67, 70); //D# F## A#
    public static MIDIBaseChord DisMinor = new MIDIBaseChord(63, 66, 70); //D# F# A#
    public static MIDIBaseChord EbMajor = new MIDIBaseChord(63, 67, 70); //Eb G Bb
    public static MIDIBaseChord EbMinor = new MIDIBaseChord(63, 66, 70); //Eb Gb Bb
    public static MIDIBaseChord EMajor = new MIDIBaseChord(64, 68, 71); //E G# H
    public static MIDIBaseChord EMinor = new MIDIBaseChord(64, 67, 71); //E G H
    public static MIDIBaseChord FMajor = new MIDIBaseChord(65, 69, 72); //F A C
    public static MIDIBaseChord FMinor = new MIDIBaseChord(65, 68, 72); //F Ab C
    public static MIDIBaseChord FisMajor = new MIDIBaseChord(66, 70, 73); //F# A# C#
    public static MIDIBaseChord FisMinor = new MIDIBaseChord(66, 69, 73); //F# A C#
    public static MIDIBaseChord GbMajor = new MIDIBaseChord(66, 70, 73); //Gb Bb Db
    public static MIDIBaseChord GbMinor = new MIDIBaseChord(66, 69, 73); //Gb Bbb Db
    public static MIDIBaseChord GMajor = new MIDIBaseChord(67, 71, 74); //G H D
    public static MIDIBaseChord GMinor = new MIDIBaseChord(67, 70, 74); //G Bb D
    public static MIDIBaseChord GisMajor = new MIDIBaseChord(68, 72, 75); //G# H# D#
    public static MIDIBaseChord GisMinor = new MIDIBaseChord(68, 71, 75); //G# H D#
    public static MIDIBaseChord AbMajor = new MIDIBaseChord(68, 72, 75); //Ab C Eb
    public static MIDIBaseChord AbMinor = new MIDIBaseChord(68, 71, 75); //Ab Cb Eb
    public static MIDIBaseChord AMajor = new MIDIBaseChord(69, 73, 76); //A C# E
    public static MIDIBaseChord AMinor = new MIDIBaseChord(69, 72, 76); //A C E
    public static MIDIBaseChord AisMajor = new MIDIBaseChord(70, 74, 77); //A# C## E#
    public static MIDIBaseChord AisMinor = new MIDIBaseChord(70, 73, 77); //A# C# E#
    public static MIDIBaseChord BbMajor = new MIDIBaseChord(70, 74, 77); //Bb D F
    public static MIDIBaseChord BbMinor = new MIDIBaseChord(70, 73, 77); //Bb Db F
    public static MIDIBaseChord HMajor = new MIDIBaseChord(71, 75, 78); //H D# F#
    public static MIDIBaseChord HMinor = new MIDIBaseChord(71, 74, 78); //H D F#
}
